@import "../css/reset.css";@import "../css/grid_12.css";@import "../css/superfish.css";@import url(http://fonts.googleapis.com/css?family=Kristi|Lato:300,400|IM+Fell+French+Canon:400,400italic);
article,aside,audio,canvas,command,datalist,details,embed,figcaption,figure,footer,header,hgroup,keygen,meter,nav,output,progress,section,source,video{display:block}mark,rp,rt,ruby,summary,time{display:inline}
/* Global properties ======================================================== */
html {width:100%}

body {font-family:Tahoma, Geneva, sans-serif; font-size:12px; line-height:20px; color:#787867; min-width:1024px; background:url(../images/body_bg.jpg) 50% 0 repeat-y #000 fixed; padding-top:30px; padding-bottom:15px;}
.main_bg1, .main_bg2{ position:absolute;width:7px;height:100%; top:0;}

.main_bg1{ background:url(../images/main_right.png) right 0 repeat-y; right:0;}
.main_bg2{ background:url(../images/main_left.png) left 0 repeat-y; left:0;}
.main {width:1040px;padding:0;margin:0 auto; background:url(../images/main_bg.jpg) repeat; position:relative;}
/*********************************fonts*************************************/
p {margin-bottom:20px}
.p2{ margin-bottom:14px !important;}
.p3{ margin-bottom:24px;}
.p4{ margin-bottom:41px;}
.p5{}
.p6{}

.reg {text-transform:uppercase}
.f_left {float:left}
.f_right {float:right}
.align_right {text-align:right}
.align_center {text-align:center}

.italic{font-style:italic}
.letter {letter-spacing:-1px}

/*********************************CLASSES**********************************/
.m_bottom_zero{ margin-bottom:0 !important;}
.m_left_zero{ margin-left:0 !important;}
.p_bottom_zero{ padding-bottom:0 !important;}
.p_left_zero{ padding-left:0 !important;}

.clear {clear:both;width:100%;line-height:0;font-size:0;}
.wrapper {width:100%;overflow:hidden}
.wrapper2 {width:100%;overflow:hidden}
.extra_wrapper{ overflow:hidden;}
.container{width:100%}
.extra_last, .last{ margin-bottom:0 !important; padding-bottom:0 !important;}
.extra_last{ border:none !important; background:none !important;}

/*==================================== Links ======================================================== */
a {color:#787867;outline:none; text-decoration:none; cursor:pointer;}
a:hover{ color:#c3c249; text-decoration:none;}

.but_wrap{ text-align:right; padding: 0 5px 0 0;}
.button, .button1{ display:inline-block; text-transform:uppercase; padding:6px 16px 7px; margin: 16px 0 0; font-size: 10px; line-height: 14px; color:#afafa5; background:#fff;}
.button:hover, .button1:hover{ background:#c3c249; color:#FFF;}
.button1{ margin-top:8px;}
/*================================>> hovers <<========================================*/
.button, .button1{-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}

/*********************************Displays*************************************/
.block{ display:block;}
.inline-block{ display:inline-block;}

/*********************************header*************************************/

header {padding: 51px 10px 20px; background:url(../images/header_stripe.png) 0 bottom repeat-x; margin: 0 72px 0;}
header h1{width:310px; height:47px; margin: 0 auto 0;}
header h1 a {
	display: block;
	width: 310px;
	height: 65px;
	text-decoration: none;
	text-indent: -9999px;
	background-image: url(../images/01_home_03.jpg);
	background-repeat: no-repeat;
	background-position: 0 0;
}

/*********************************content*************************************/
#content {padding:47px 0px 23px 0px; margin: 1px 0 0; background:url(../images/stripe.png) 50% 0 no-repeat;}
.cont_pad{padding:33px 0 23px 0 !important; margin: 0 0 0 !important;}

/*================================>> LISTS <<========================================*/
.list1{}
.list1 li{ background:url(../images/marker1.png) 0 8px no-repeat; padding-left:14px; margin-bottom:10px; white-space:nowrap; color:#bebd42; font-weight:bold;}
.list1 a{ font-weight:bold; color:#bebd42;}
.list1 a:hover{ color:#696946;}

/*================================>> H <<========================================*/
h2,h3,h4{ font-weight:normal;}
h2{font-size: 24px; line-height: 29px; color:#685a4c; font-weight:300; margin-bottom:30px; letter-spacing:-1px}

h2.ind{ margin-bottom:28px;}
h2.ind1{ margin-bottom:35px;}

h3{font-size: 21px; line-height: 26px; color:#877869; font-weight:300; }
h3.ind{ margin-bottom:20px;}
/*================================>> GOOGLE FONTS  <<========================================*/
.carrer .title, .choose .title, .publication .title, .offers2 .title>div, h2, h3, .tabs-nav a, .offers1 .title, .sf-menu a, .lato{font-family: 'Lato', sans-serif;}
.flash .text, .choose .title figure, .french{font-family: 'IM Fell French Canon', serif; font-style:italic;}
.offers1 .title figure, .kristi{font-family: 'Kristi', cursive;}

.publication .title, .offers2 .title>div, h2, h3, .tabs-nav a, .offers1 .title{ text-transform:uppercase;}

/*================================>> Main Blocks <<========================================*/
.block1{ background:url(../images/pattern1.jpg) repeat;}
.block2{ background:url(../images/pattern2.jpg) repeat; padding: 30px 0 35px;}
/*********************************page_1*************************************/
.extra_container{ overflow:hidden;}
.extra_container>figure{ float:left;}
.extra_container>div{ float:right;}

.flash{width:964px; margin: 0px auto 0; position:relative; height:531px; overflow:hidden; background:url(../images/flash_bg.png) 32px 1px no-repeat;}
.flash .text{ position:absolute;width:750px; padding: 17px 0 0; height:133px; left:106px; bottom:29px;font-size: 48px; line-height: 58px; color:#615a0f; text-align:center;}
.flash .text span{ display:inline-block; margin-top:-10px;}

.pad_box{ padding: 0 16px 0 20px;}

.offers1{ margin-bottom:21px;}
.offers1 .title{ overflow:hidden; padding: 0 0 0 0px;font-size: 24px; line-height: 29px; color:#685a4c; font-weight:300; margin-bottom:11px;}
.offers1 .title figure{width:60px;height:62px;padding: 0 0 0; text-align:center; background:url(../images/offer_title.png) no-repeat; float:left; font-size: 48px; line-height: 58px; color:#fff;}
.offers1 .title div{padding: 14px 0px 0 18px; overflow:hidden;}

.solutions .title{font-size: 60px; line-height: 72px; color:#9f9e4e; font-weight:300; letter-spacing:-5px;}
.solutions .title1{font-size: 60px; line-height: 72px; color:#6f6052; margin:-18px 0 14px;}

.img_wrap{border: 5px solid #fff; box-shadow: 0 1px 1px #bbbbb9; margin-bottom:2px; display:inline-block;}

.font_14{ font-size:14px; font-weight:bold;}

.news{padding: 0 20px 0 0;}
.news li{ border-bottom:1px solid #e1e1dd; padding-bottom:9px; margin-bottom:9px;}
.news .title{ text-transform:uppercase; font-weight:bold; margin-bottom:1px;}
.news .date{ font-size:10px; color:#c99057; font-weight:bold;}

.blog li{ border-bottom:1px solid #cacac5; padding-bottom:12px; margin-bottom:7px;}
.blog a{ font-size:11px;}

.contact_box{ font-size:11px;}
/*********************************page_2*************************************/
.activities{ margin-bottom:34px;}

.offers2{ padding: 3px 0 15px;}
.offers2 .f_left{width:240px;}
.offers2 .f_right{width:234px;}
.offers2 .title{ padding: 0 0 0;  overflow:hidden; letter-spacing:-1px; margin-bottom:11px;}
.offers2 .title>figure{ float:left; background:url(../images/offer1_title.png) no-repeat;width:69px;height:68px; font-size: 48px; padding-top:3px; line-height: 58px; color:#615a0f; text-align:center;}
.offers2 .title>div{ overflow:hidden; font-size: 18px; line-height: 22px; color:#685a4c; padding: 14px 0 0 10px;}
.offers2 .title .indent{ display:inline-block; margin-top:-9px;}

.publication a, .demo1{ color:#bebd42; font-weight:bold; font-size:14px;}
.publication a:hover, .demo1:hover{ color:#63633c;}
/*********************************page_3*************************************/
.publication{width:280px; float:left; padding-bottom:5px; margin-left:30px;}
.publications .publication:first-child{margin: 0 0 0;}
.publication .img_box{ background:#fcfcfb; border: 5px solid #fcfcfb; box-shadow: 0 1px 1px #c0c0be; position:relative; padding: 0 0 9px; margin-bottom:15px;}
.publication .title{font-size: 18px; line-height: 20px; color:#685a4c; font-weight:300; padding: 12px 40px 0 13px;}
.publication .comment{ position:absolute; background:url(../images/comment.png) 2px 0 no-repeat; position:absolute; padding: 17px 0 0; bottom:9px; right:17px; width:19px; font-family:Arial, Helvetica, sans-serif; color:#787867;}
.publication a{ font-size:12px;}

.m_bot1{ margin-bottom:30px;}
.m_bot2{ margin-bottom:37px;}
.m_bot3{ margin-bottom:28px;}

.but_ind{ margin-top:24px;}
/*********************************page_4*************************************/
.activities1{ margin-bottom:47px;}
.activities1 .p2{ margin-bottom:15px !important;}

.business>.f_right{width:304px;}
.business>.f_right .font_14{ margin-bottom:21px; padding: 0 0 0 20px;}
.business>figure{ float:left;}

.choose{ margin-bottom:27px;}
.choose .title{ overflow:hidden; padding: 1px 0 11px;}
.choose .title>div{font-size: 18px; line-height: 22px; color:#685a4c; font-weight:300; text-transform:uppercase; overflow:hidden; padding: 13px 10px 0;}
.choose .title>figure{ background:url(../images/offer1_title.png) no-repeat;width:69px;height:71px; font-size: 48px; float:left; line-height: 58px; color:#615a0f; text-align:center;}
.choose .text{width:230px;}

.team_box{padding: 0 0 0 20px;}
.team{ float:left;width:270px; margin-left:50px;}
.team_box .team:first-child{margin: 0 0 0;}
.team>.f_right{width:160px;}
.team>.f_right .font_14{ margin-bottom:1px;}
.team>figure{ float:left;}
/*********************************page_5*************************************/
.carrer_box{ margin-bottom:41px}
.carrer .font_14{ margin-bottom:1px;}
.carrer p{ margin-bottom:19px;}
.carrer .title{font-size: 18px; line-height: 20px; color:#bebd42; text-transform:uppercase; margin-bottom:18px;}

#search{padding: 1px 0 0;}
#search input{border: 1px solid #c1c1c0; background:#fff; margin: 0 0 7px; padding: 6px 10px 7px;width:208px; font-family:Tahoma, Geneva, sans-serif; font-size:12px; color:#787867;}
.checkbox{ overflow:hidden; padding: 18px 0 7px;}
.checkbox label{ margin-left:10px; padding-top:1px; display:inline-block; float:left;}
.checkbox .f_left{width:100px;}
.checkbox .f_right{width:164px;}

.level_car{padding: 0 1px 0;}
.level_car>div{
	width: 600px;
}
.level_car .button{ margin-top:25px;}


/* Contact form */
#contact-form {padding:0px 0 0 0; margin: 0 0 0 -1px;}
#contact-form .success {width:246px; margin-bottom:20px; padding:10px; position:absolute;}
#contact-form textarea, #contact-form input {margin:0;font-size:12px; border:1px solid #c1c1c0; color:#787867; padding:7px 10px 6px;outline:none; position:relative; font-family:Tahoma, Geneva, sans-serif;background:#fff;}
#contact-form input {width:209px; float:left;}
#contact-form textarea {overflow:auto; width:399px; height:314px;resize:vertical; float:left; margin: 0 0 0 0;}	
#contact-form label {display:block; min-height:40px; overflow:hidden;}	
#contact-form label.message { display:block; padding-bottom:0; }
#contact-form .button {margin-left:4px;}	
#contact-form .error, #contact-form .empty, #contact-form .success {display:none;}	
#contact-form .error, #contact-form .empty {text-align:left; color:red; font-size:11px; float:left; line-height:14px; padding-top:7px; width:170px;}
#contact-form .buttons2 {overflow:hidden;text-align:right; position:relative; clear:both; padding:14px 4px 0 0;}
#contact-form .buttons2 a {
	cursor:pointer;
	margin-top:0;
	text-align:center;
}
#contact-form span{ display:block; margin: 0px 0 0 5px;}

.cont_info{}
.cont_info{}
.cont_info .f_right{width:204px;}

.map_wrapper{overflow:hidden;margin-bottom:16px;}
#map_canvas {
    width:411px;
	height:370px;
}
.adress{ margin-top:-1px}
.adress span{ display:inline-block; width:71px;}
.adress dt{ margin-bottom:14px;}
/****************************footer************************/
footer {padding:9px 50px 16px;}
footer, footer a{ color:#787867; font-size:11px;}

footer .social{ overflow:hidden; padding: 0 0 0 18px; float:left;}
footer .social a{ display:block; float:left;width:32px;height:32px; overflow:hidden; margin-left:8px;}
footer .social a:first-child{margin: 0 0 0 0;}
footer .social a:hover img{ margin-top:-32px;}

.privacy{padding: 8px 19px 0 0;}
.privacy a:hover{ color:#000000;}

#easyTooltip {font-size:12px;background:#fff;padding:3px 5px;border:1px solid #000}
